.reveal-wrap{
    opacity:0;
    transform:translateY(36px);
    will-change:transform,opacity;
}

/* Reveal Wrap - frontend only */
body:not(.elementor-editor-active) .reveal-wrap{
    opacity:0;
    transform:translateY(36px);
    will-change:transform, opacity;
}

/* Force visible in Elementor editor/admin */
body.elementor-editor-active .reveal-wrap,
body.wp-admin .reveal-wrap{
    opacity:1 !important;
    transform:none !important;
}